@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
.pageHeader {
width:100%
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

/*.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95.4434%;
	padding-left: 1.2782%;
	padding-right: 1.2782%;
	padding-top: 8px;
	padding-bottom: 8px;
	border: thin solid #019934;
	background-color: #D7EEDE;  */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95.4434%;
	padding-left: 1.2782%;
	padding-right: 1.2782%;
	padding-top: 8px;
	padding-bottom: 8px;
	border: thin solid #019934;
	background-color: #D8FFCA;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border: thin solid #019934;
	background-color: #E8F6E8;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	
}
#tag {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../img/tag21.fw.png);
	background-repeat: repeat-x;
	height: 21px;
	font-size: larger;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #019934;
	border-right-color: #019934;
	border-bottom-color: #019934;
	border-left-color: #019934;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #019934;
	border-right-color: #019934;
	border-bottom-color: #019934;
	border-left-color: #019934;
}
#display {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #9FD9B3;
	border: thin solid #019934;
	margin-top: 5;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
#section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border: thin solid #019934;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #E8F6E8;
	border-radius: 12px;
}
#aside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border: thin solid #019934;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #A7B3BE;
	border-radius: 12px;
}
#article {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	border: thin solid #019934;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #E8F6E8;
	border-radius: 12px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #A7B3BE;
	text-align: center;
	border: thin solid #019934;
	border-radius: 12px;
}
#agencies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#projects {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#displayInsert {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 94.4347%;
	padding-left: 0.7826%;
	padding-right: 0.7826%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
#tag {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../img/tag22.fw.png);
	background-repeat: repeat-x;
	height: 21px;
	font-size: larger;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#display {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	height: auto;
}
#section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.8784%;
	display: block;
	border-radius: 12px;
}
#aside {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
	border-radius: 12px;
}
#article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 12px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 12px;
}
#agencies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#projects {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 8px;
}
#displayInsert {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 92.9782%;
	max-width: 1232px;
	padding-left: 0.5108%;
	padding-right: 0.5108%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 8px;
	width: 25%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#tag {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../img/tag21.fw.png);
	background-repeat: repeat-x;
	height: 21px;
	font-size: larger;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#display {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* [disabled]overflow: scroll; */
	position: relative;
	height: auto;
	max-height: 800px;
}
#section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
	border-style: solid;
	box-shadow: 3px 3px 3px 3px #CCC;
}
#aside {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	box-shadow: 3px 3px 3px 3px #CCC;
}
#article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	box-shadow: 3px 3px 3px 3px #CCC;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#agencies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#projects {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#displayInsert {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 69%;
	display: block;
}
}
